(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    304982,       5741]
NotebookOptionsPosition[    301977,       5640]
NotebookOutlinePosition[    302356,       5656]
CellTagsIndexPosition[    302313,       5653]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"$Path", "=", 
   RowBox[{"Append", "[", 
    RowBox[{"$Path", ",", "\"\<SpinDynamica_Path\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Needs", "[", "\"\<SpinDynamica`\>\"", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8254072495660133`*^9, 3.8254072566707993`*^9}, 
   3.8256612536178617`*^9, {3.832323144491909*^9, 3.832323149210996*^9}},
 ExpressionUUID -> "7bd43dea-f35b-4e9e-8528-d82b65c58280"],

Cell[BoxData[
 TagBox[
  FrameBox["\<\"SpinDynamica version 3.5.0b1m loaded\"\>"],
  DisplayForm]], "Print",
 CellChangeTimes->{3.829293626875572*^9, 3.829294842104732*^9, 
  3.8293633809418173`*^9, 3.8303185395012217`*^9, 3.8303190906990356`*^9, 
  3.8303328668316507`*^9, 3.830395746529023*^9, 3.8322246016684866`*^9}],

Cell[BoxData[
 TemplateBox[{
  "SetUserLevel","ini",
   "\"The user level is being initialized to \\!\\(\\*RowBox[{\\\"2\\\"}]\\). \
The user level may be set to an integer between 1 and \
\\!\\(\\*RowBox[{\\\"3\\\"}]\\) by using SetUserLevel[level]. Low user levels \
provide strong syntax trapping at the expense of slow execution for some \
routines. High user levels relax the syntax trapping in order to provide \
better execution speeds.\"",2,2,1,26864046406115149293,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8292936275886655`*^9, 3.829294842760977*^9, 
  3.8293633816379557`*^9, 3.830318540204234*^9, 3.8303190913082128`*^9, 
  3.830332867534608*^9, 3.8303957472319307`*^9, 3.832224602385128*^9}],

Cell[BoxData[
 TemplateBox[{
  "SetUserLevel","ul",
   "\"The user level has been set to \\!\\(\\*RowBox[{\\\"2\\\"}]\\).\"",2,2,
   2,26864046406115149293,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8292936275886655`*^9, 3.829294842760977*^9, 
  3.8293633816379557`*^9, 3.830318540204234*^9, 3.8303190913082128`*^9, 
  3.830332867534608*^9, 3.8303957472319307`*^9, 3.8322246024006944`*^9}],

Cell[BoxData[
 TemplateBox[{
  "SetUserLevel","modsymbs",
   "\"Additional definitions have been given to the following symbols: \\!\\(\
\\*RowBox[{\\\"{\\\", RowBox[{\\\"Dot\\\", \\\",\\\", \\\"Duration\\\", \\\",\
\\\", \\\"Exp\\\", \\\",\\\", \\\"Expand\\\", \\\",\\\", \\\"Plus\\\", \
\\\",\\\", \\\"Power\\\", \\\",\\\", \\\"Simplify\\\", \\\",\\\", \\\"Times\\\
\", \\\",\\\", \\\"WignerD\\\"}], \\\"}\\\"}]\\)\"",2,2,3,
   26864046406115149293,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8292936275886655`*^9, 3.829294842760977*^9, 
  3.8293633816379557`*^9, 3.830318540204234*^9, 3.8303190913082128`*^9, 
  3.830332867534608*^9, 3.8303957472319307`*^9, 3.8322246024163685`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Set spin system", "Title",
 CellChangeTimes->{{3.827906179135101*^9, 3.827906181275219*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetSpinSystem", "[", "2", "]"}], "\[IndentingNewLine]", 
 RowBox[{"SetBasis", "[", 
  RowBox[{"ZeemanBasis", "[", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"SetOperatorBasis", "[", 
  RowBox[{"CartesianProductOperatorBasis", "[", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8236799520503817`*^9, 3.8236799520813017`*^9}},
 ExpressionUUID -> "a8e352ae-9b18-4e61-b2cf-c036e41d1210"],

Cell[BoxData[
 TemplateBox[{
  "SetSpinSystem","set",
   "\"the spin system has been set to \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"1\\\", \\\",\\\", \
FractionBox[\\\"1\\\", \\\"2\\\"]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", FractionBox[\\\"1\\\", \\\"2\
\\\"]}], \\\"}\\\"}]}], \\\"}\\\"}]\\)\"",2,3,4,26864046406115149293,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.827908176839843*^9, 3.82790821584103*^9}, 
   3.8279084483221235`*^9, 3.8280777343314295`*^9, 3.8292942751804714`*^9, 
   3.829294844283903*^9, 3.8293633840285687`*^9, 3.830318541674898*^9, 
   3.830319092589212*^9, 3.830332868833576*^9, 3.8303957486688757`*^9, 
   3.8322246026975546`*^9}],

Cell[BoxData[
 TemplateBox[{
  "SetBasis","set",
   "\"the state basis has been set to \\!\\(\\*RowBox[{\\\"ZeemanBasis\\\", \
\\\"[\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{\\\"1\\\", \\\",\\\", FractionBox[\\\"1\\\", \\\"2\\\"]}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", \
FractionBox[\\\"1\\\", \\\"2\\\"]}], \\\"}\\\"}]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"BasisLabels\\\", \\\"\[Rule]\\\", \\\"Automatic\\\"}]}], \
\\\"]\\\"}]\\).\"",2,3,5,26864046406115149293,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.827908176839843*^9, 3.82790821584103*^9}, 
   3.8279084483221235`*^9, 3.8280777343314295`*^9, 3.8292942751804714`*^9, 
   3.829294844283903*^9, 3.8293633840285687`*^9, 3.830318541674898*^9, 
   3.830319092589212*^9, 3.830332868833576*^9, 3.8303957486688757`*^9, 
   3.8322246027131214`*^9}],

Cell[BoxData[
 TemplateBox[{
  "SetBasis","alreadyset",
   "\"The basis is already set to \\!\\(\\*RowBox[{\\\"ZeemanBasis\\\", \\\"[\
\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{\\\"1\\\", \\\",\\\", FractionBox[\\\"1\\\", \\\"2\\\"]}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", \
FractionBox[\\\"1\\\", \\\"2\\\"]}], \\\"}\\\"}]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"BasisLabels\\\", \\\"\[Rule]\\\", \\\"Automatic\\\"}]}], \
\\\"]\\\"}]\\). No action has been taken.\"",2,4,6,26864046406115149293,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.827908176839843*^9, 3.82790821584103*^9}, 
   3.8279084483221235`*^9, 3.8280777343314295`*^9, 3.8292942751804714`*^9, 
   3.829294844283903*^9, 3.8293633840285687`*^9, 3.830318541674898*^9, 
   3.830319092589212*^9, 3.830332868833576*^9, 3.8303957486688757`*^9, 
   3.8322246027131214`*^9}],

Cell[BoxData[
 TemplateBox[{
  "SetOperatorBasis","set",
   "\"the operator basis has been set to \
\\!\\(\\*RowBox[{\\\"CartesianProductOperatorBasis\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"1\\\", \
\\\",\\\", FractionBox[\\\"1\\\", \\\"2\\\"]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", FractionBox[\\\"1\\\", \\\"2\
\\\"]}], \\\"}\\\"}]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"Sorted\\\", \\\"\
\[Rule]\\\", \\\"SpinProductRank\\\"}]}], \\\"]\\\"}]\\).\"",2,5,7,
   26864046406115149293,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.827908176839843*^9, 3.82790821584103*^9}, 
   3.8279084483221235`*^9, 3.8280777343314295`*^9, 3.8292942751804714`*^9, 
   3.829294844283903*^9, 3.8293633840285687`*^9, 3.830318541674898*^9, 
   3.830319092589212*^9, 3.830332868833576*^9, 3.8303957486688757`*^9, 
   3.832224602838091*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Define pulse sequence", "Title",
 CellChangeTimes->{{3.827906100349639*^9, 3.8279061056193943`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Omega]nuthard", "=", 
   RowBox[{"2", "\[Pi]", "*", "50", "*", 
    SuperscriptBox["10", "3"]}]}], ";", 
  RowBox[{"\[Tau]360", "=", 
   FractionBox[
    RowBox[{"2", "\[Pi]"}], "\[Omega]nuthard"]}], ";", " ", 
  RowBox[{"\[Tau]180", "=", 
   RowBox[{"\[Tau]360", "/", "2"}]}], ";", 
  RowBox[{"\[Tau]90", "=", " ", 
   RowBox[{"\[Tau]360", "/", "4"}]}], ";", " ", 
  RowBox[{"\[Tau]45", "=", 
   RowBox[{"\[Tau]90", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H", "[", 
    RowBox[{"\[CapitalOmega]1_", ",", "\[CapitalOmega]2_", ",", "J_"}], "]"}],
    ":=", 
   RowBox[{
    RowBox[{"\[CapitalOmega]1", "*", 
     RowBox[{"opI", "[", 
      RowBox[{"1", ",", "\"\<z\>\""}], "]"}]}], "+", 
    RowBox[{"\[CapitalOmega]2", "*", 
     RowBox[{"opI", "[", 
      RowBox[{"2", ",", "\"\<z\>\""}], "]"}]}], "+", 
    RowBox[{"2", "\[Pi]", "*", "J", "*", 
     RowBox[{
      RowBox[{"opI", "[", "1", "]"}], ".", 
      RowBox[{"opI", "[", "2", "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Hx", "[", 
    RowBox[{"\[CapitalOmega]1_", ",", "\[CapitalOmega]2_", ",", "J_"}], "]"}],
    ":=", 
   RowBox[{
    RowBox[{"H", "[", 
     RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], "]"}], 
    "+", 
    RowBox[{"\[Omega]nuthard", "*", 
     RowBox[{"opI", "[", "\"\<x\>\"", "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Hy", "[", 
    RowBox[{"\[CapitalOmega]1_", ",", "\[CapitalOmega]2_", ",", "J_"}], "]"}],
    ":=", 
   RowBox[{
    RowBox[{"H", "[", 
     RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], "]"}], 
    "+", 
    RowBox[{"\[Omega]nuthard", "*", 
     RowBox[{"opI", "[", "\"\<y\>\"", "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"HSLIC", "[", 
    RowBox[{"\[CapitalOmega]1_", ",", "\[CapitalOmega]2_", ",", "J_"}], "]"}],
    ":=", 
   RowBox[{
    RowBox[{"H", "[", 
     RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], "]"}], 
    "+", 
    RowBox[{"2", "\[Pi]", "*", "J", "*", 
     RowBox[{"opI", "[", "\"\<x\>\"", "]"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8279061241052585`*^9, 3.827906154232312*^9}, {
  3.8292914297783527`*^9, 3.829291439180211*^9}, {3.8292918137689285`*^9, 
  3.829291863506502*^9}, {3.8292919058904915`*^9, 3.8292919305776434`*^9}, {
  3.8292953608878727`*^9, 3.829295381356597*^9}, {3.829364316406309*^9, 
  3.829364335127409*^9}, {3.8293643859896574`*^9, 3.8293643902907505`*^9}, {
  3.829364434949423*^9, 3.8293644395660763`*^9}, {3.8293645681055937`*^9, 
  3.829364574300028*^9}, {3.82936505430618*^9, 3.829365057216403*^9}, {
  3.8293664380757737`*^9, 3.829366442441455*^9}, {3.8303190993225145`*^9, 
  3.8303191011188855`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"M2SevS2M", "[", 
    RowBox[{
    "\[CapitalOmega]1_", ",", "\[CapitalOmega]2_", ",", "J_", ",", "\[Tau]_", 
     ",", "n1_", ",", "n2_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hy", "[", 
        RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
        "]"}], ",", "\[Tau]90"}], "}"}], ",", 
     RowBox[{"Repeat", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"H", "[", 
            RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
            "]"}], ",", "\[Tau]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hx", "[", 
            RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
            "]"}], ",", "\[Tau]90"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hy", "[", 
            RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
            "]"}], ",", "\[Tau]180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hx", "[", 
            RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
            "]"}], ",", "\[Tau]90"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"H", "[", 
            RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
            "]"}], ",", "\[Tau]"}], "}"}]}], "}"}], ",", "n1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hx", "[", 
        RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
        "]"}], ",", "\[Tau]90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"H", "[", 
        RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
        "]"}], ",", "\[Tau]"}], "}"}], ",", 
     RowBox[{"Repeat", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"H", "[", 
            RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
            "]"}], ",", "\[Tau]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hx", "[", 
            RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
            "]"}], ",", "\[Tau]90"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hy", "[", 
            RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
            "]"}], ",", "\[Tau]180"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hx", "[", 
            RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
            "]"}], ",", "\[Tau]90"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"H", "[", 
            RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
            "]"}], ",", "\[Tau]"}], "}"}]}], "}"}], ",", "n2"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"H", "[", 
        RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
        "]"}], ",", "0.5"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SLIC", "[", 
    RowBox[{
    "\[CapitalOmega]1_", ",", "\[CapitalOmega]2_", ",", "J_", ",", 
     "\[Tau]ev_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hy", "[", 
        RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
        "]"}], ",", "\[Tau]90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"HSLIC", "[", 
        RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
        "]"}], ",", 
       FractionBox[
        RowBox[{"2", "\[Pi]"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[CapitalOmega]2", "-", "\[CapitalOmega]1"}], ")"}], "*", 
         RowBox[{"\[Sqrt]", "2"}]}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"H", "[", 
        RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
        "]"}], ",", "\[Tau]ev"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SarkarSeqII", "[", 
   RowBox[{
   "\[CapitalOmega]1_", ",", "\[CapitalOmega]2_", ",", "J_", ",", 
    "\[Tau]ev_"}], "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Hx", "[", 
       RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], "]"}],
       ",", "\[Tau]90"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"H", "[", 
       RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], "]"}],
       ",", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"4", "*", "J"}], ")"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Hx", "[", 
       RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], "]"}],
       ",", "\[Tau]180"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"H", "[", 
       RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], "]"}],
       ",", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"4", "J"}], ")"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Hy", "[", 
       RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], "]"}],
       ",", 
      RowBox[{"\[Tau]90", "/", "2"}]}], "}"}], ",", 
    RowBox[{"CoherenceOrderFiltrationSuperoperator", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}], ",", 
      RowBox[{"{", "0", "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"H", "[", 
       RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], "]"}],
       ",", 
      FractionBox[
       RowBox[{"2", "\[Pi]"}], 
       RowBox[{"2", 
        RowBox[{"Abs", "[", 
         RowBox[{"\[CapitalOmega]2", "-", "\[CapitalOmega]1"}], "]"}]}]]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"H", "[", 
       RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], "]"}],
       ",", "\[Tau]ev"}], "}"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.829291934385743*^9, 3.8292919353481693`*^9}, {
   3.829291966513352*^9, 3.829291991648868*^9}, 3.8292926052914147`*^9, {
   3.829292651991613*^9, 3.8292928408578715`*^9}, {3.8292928928161345`*^9, 
   3.829293193516756*^9}, {3.8292934324032593`*^9, 3.8292935836056414`*^9}, {
   3.8292936150112777`*^9, 3.8292936402949595`*^9}, {3.8292938950967426`*^9, 
   3.829293908539777*^9}, {3.829293981511625*^9, 3.8292940247949057`*^9}, {
   3.829295661749149*^9, 3.8292956663319373`*^9}, {3.829296680867781*^9, 
   3.829296720587283*^9}, {3.8292968604198985`*^9, 3.8292969040109787`*^9}, {
   3.829363403596876*^9, 3.82936340421722*^9}, {3.82936352988138*^9, 
   3.829363544886592*^9}, 3.8293638330121717`*^9, {3.8293639611391993`*^9, 
   3.8293639700539217`*^9}, {3.8293641208173532`*^9, 3.829364126871006*^9}, {
   3.829364610680403*^9, 3.8293646146292205`*^9}, {3.830322756088304*^9, 
   3.830322756228862*^9}, {3.8303227956264744`*^9, 3.8303227960911846`*^9}, {
   3.83032303748801*^9, 3.830323038128484*^9}, {3.830323248354169*^9, 
   3.8303232484636097`*^9}, {3.830323505492323*^9, 3.8303235059550858`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compare weak and strong coupled regime", "Title",
 CellChangeTimes->{{3.8303193570889063`*^9, 3.830319368364501*^9}, 
   3.832218470227334*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"BasisOperators", "[", 
   RowBox[{"SingletTripletOperatorBasis", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SS", "=", 
   RowBox[{
    RowBox[{"BasisOperators", "[", 
     RowBox[{"SingletTripletOperatorBasis", "[", "]"}], "]"}], "[", 
    RowBox[{"[", "11", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T0", "=", 
   RowBox[{
    RowBox[{"BasisOperators", "[", 
     RowBox[{"SingletTripletOperatorBasis", "[", "]"}], "]"}], "[", 
    RowBox[{"[", "9", "]"}], "]"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell["M2S comparison", "Chapter",
 CellChangeTimes->{{3.830322899557598*^9, 3.83032290147902*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"n1", "[", 
   RowBox[{"\[CapitalOmega]1_", ",", "\[CapitalOmega]2_", ",", "J_"}], "]"}], 
  ":=", 
  RowBox[{"Round", "[", 
   FractionBox["\[Pi]", 
    RowBox[{"2", "*", 
     RowBox[{"ArcTan", "[", 
      RowBox[{"Abs", "[", 
       FractionBox[
        RowBox[{"\[CapitalOmega]1", "-", "\[CapitalOmega]2"}], 
        RowBox[{"2", "\[Pi]", "*", "J"}]], "]"}], "]"}]}]], "]"}]}]], "Input",
 CellChangeTimes->{{3.8303204301150866`*^9, 3.830320476496377*^9}, {
  3.8303208079472265`*^9, 3.830320810412058*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]1", "=", 
   RowBox[{
    RowBox[{"-", "2"}], "\[Pi]", "*", "1.4"}]}], ";", 
  RowBox[{"\[CapitalOmega]2", "=", 
   RowBox[{"2", "\[Pi]", "*", "1.4"}]}], ";", 
  RowBox[{"J", "=", "17.4"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"trajSS1strong", "=", 
   RowBox[{"Trajectory", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"opI", "[", "\"\<z\>\"", "]"}], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"-", "SS"}], "}"}]}], ",", 
     RowBox[{"M2SevS2M", "[", 
      RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J", ",", 
       FractionBox["1", 
        RowBox[{"4", "J"}]], ",", 
       RowBox[{"n1", "[", 
        RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
        "]"}], ",", 
       RowBox[{
        RowBox[{"n1", "[", 
         RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
         "]"}], "/", "2"}]}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8303194048371615`*^9, 3.830319442338521*^9}, 
   3.8303203155064273`*^9, {3.830320426989129*^9, 3.8303204283186626`*^9}, {
   3.8303207495000815`*^9, 3.830320793841793*^9}, {3.830320870700883*^9, 
   3.8303208714997463`*^9}, {3.8303211808220043`*^9, 3.830321182071803*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]1", "=", 
   RowBox[{
    RowBox[{"-", "2"}], "\[Pi]", "*", "25"}]}], ";", 
  RowBox[{"\[CapitalOmega]2", "=", 
   RowBox[{"2", "\[Pi]", "*", "25"}]}], ";", 
  RowBox[{"J", "=", "17.4"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"trajSS1weak", "=", 
   RowBox[{"Trajectory", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"opI", "[", "\"\<z\>\"", "]"}], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"-", "SS"}], "}"}]}], ",", 
     RowBox[{"M2SevS2M", "[", 
      RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J", ",", 
       FractionBox["1", 
        RowBox[{"4", "J"}]], ",", "10", ",", "5"}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.830319450369196*^9, 3.8303194644957523`*^9}, 
   3.830320884324472*^9, {3.830320915659613*^9, 3.8303209164036236`*^9}, {
   3.8303209717009115`*^9, 3.83032097182857*^9}, {3.8303211077759614`*^9, 
   3.8303211117452126`*^9}, {3.830321176274589*^9, 3.8303211772118697`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"trajSS1strong", "[", "t", "]"}], ",", 
     RowBox[{"trajSS1weak", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"Duration", "[", 
      RowBox[{"M2SevS2M", "[", 
       RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J", ",", 
        FractionBox["1", 
         RowBox[{"4", "J"}]], ",", 
        RowBox[{"n1", "[", 
         RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
         "]"}], ",", 
        RowBox[{
         RowBox[{"n1", "[", 
          RowBox[{"\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J"}], 
          "]"}], "/", "2"}]}], "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<time (s)\>\"", ",", "\"\<Norm. Singlet Amplitude\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<M2S pulse sequence\>\""}], ",", 
   RowBox[{"PlotLabels", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<strongly coupled\>\"", ",", 
        RowBox[{"Darker", "[", "Blue", "]"}]}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<weakly coupled\>\"", ",", "Orange"}], "]"}]}], "}"}]}], 
   ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.830319477996396*^9, 3.8303194897365303`*^9}, {
  3.830320823539832*^9, 3.8303208640915585`*^9}, {3.8303209340754023`*^9, 
  3.8303209388309484`*^9}, {3.8303210046208186`*^9, 3.830321022637083*^9}, {
  3.830321061117581*^9, 3.830321061148733*^9}, {3.8303226303692617`*^9, 
  3.830322632274827*^9}, {3.8303228137541084`*^9, 3.8303228223657227`*^9}, {
  3.8303329547720056`*^9, 3.830332964072953*^9}, {3.8303332087583747`*^9, 
  3.830333272667468*^9}, {3.8303333514018593`*^9, 3.8303333863756757`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxEd3c81f8XP0L2ylb2XtmbY1VCySiSqEhIRRklSUhbNGRlj0Kys+7L3uu6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       "]]},
     Annotation[#, "Charting`Private`Tag$74152#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxEeXk4lN8bt4Qk+xJRSNEmRULS3HalRdbse4pkiShJsiX7vu/7buz7GWbs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       "]]},
     Annotation[#, "Charting`Private`Tag$74152#2"]& ]}, {{{}, 
     {GrayLevel[0.4], AbsoluteThickness[
      0.5], {LineBox[{
        Scaled[{0.02, 0}, {0.9457122795503237, 0.9942337951734599}], 
         Offset[{3, 0}, 
          Scaled[{0.02, 0}, {0.9457122795503237, 0.9942337951734599}]], 
         Offset[{7, 0}, 
          Scaled[{0.02, 0}, {0.9457122795503237, 0.9942199055483797}]], 
         Offset[{12, 0}, 
          Scaled[{0.02, 0}, {0.9457122795503237, 0.9942199055483797}]]}], 
       LineBox[{
        Scaled[{0.02, 0}, {0.9457122795503237, 0.013735076627263245`}], 
         Offset[{3, 0}, 
          Scaled[{0.02, 0}, {0.9457122795503237, 0.013735076627263245`}]], 
         Offset[{7, 0}, 
          Scaled[{0.02, 0}, {0.9457122795503237, 0.01373559508254787}]], 
         Offset[{12, 0}, 
          Scaled[{0.02, 0}, {0.9457122795503237, 0.01373559508254787}]]}]}, {
       InsetBox[
        StyleBox[
         StyleBox["\<\"strongly coupled\"\>",
          StripOnInput->False,
          LineColor->RGBColor[0, 0, 
            Rational[2, 3]],
          FrontFaceColor->RGBColor[0, 0, 
            Rational[2, 3]],
          BackFaceColor->RGBColor[0, 0, 
            Rational[2, 3]],
          GraphicsColor->RGBColor[0, 0, 
            Rational[2, 3]],
          FontColor->RGBColor[0, 0, 
            Rational[2, 3]]],
         StripOnInput->False,
         FontFamily->"Helvetica",
         FontSize->14], Offset[{15, 0}, 
        Scaled[{0.02, 0}, {0.9457122795503237, 0.9942199055483797}]], 
        ImageScaled[{0, 0.5}]], InsetBox[
        StyleBox[
         StyleBox["\<\"weakly coupled\"\>",
          StripOnInput->False,
          LineColor->RGBColor[1, 0.5, 0],
          FrontFaceColor->RGBColor[1, 0.5, 0],
          BackFaceColor->RGBColor[1, 0.5, 0],
          GraphicsColor->RGBColor[1, 0.5, 0],
          FontColor->RGBColor[1, 0.5, 0]],
         StripOnInput->False,
         FontFamily->"Helvetica",
         FontSize->14], Offset[{15, 0}, Scaled[{0.02, 0}, 
        {0.9457122795503237, 0.01373559508254787}]], 
        ImageScaled[{0, 0.5}]]}, {}, {}}}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Norm. Singlet Amplitude\"", TraditionalForm], None}, {
     FormBox["\"time (s)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 134}, {All, All}},
  ImageSize->Large,
  LabelStyle->Directive[FontFamily -> "Helvetica", FontSize -> 14],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"M2S pulse sequence\"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->False,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8303209912120686`*^9, 3.830321033850095*^9}, 
   3.8303210730100737`*^9, 3.830321165432928*^9, 3.830321595183868*^9, 
   3.830322653975998*^9, {3.8303228529618316`*^9, 3.830322867043857*^9}, {
   3.830333148801687*^9, 3.8303331658360643`*^9}, {3.830333215071368*^9, 
   3.8303332824015675`*^9}, {3.830333378406252*^9, 3.8303333957228627`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SLIC comparison", "Chapter",
 CellChangeTimes->{{3.830322899557598*^9, 3.8303229090098405`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]1", "=", 
   RowBox[{
    RowBox[{"-", "2"}], "\[Pi]", "*", "1.4"}]}], ";", 
  RowBox[{"\[CapitalOmega]2", "=", 
   RowBox[{"2", "\[Pi]", "*", "1.4"}]}], ";", 
  RowBox[{"J", "=", "17.4"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"trajSS2strong", "=", 
   RowBox[{"Trajectory", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"opI", "[", "\"\<z\>\"", "]"}], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"-", "SS"}], "}"}]}], ",", 
     RowBox[{"SLIC", "[", 
      RowBox[{
      "\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J", ",", "0.5"}], 
      "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8303194048371615`*^9, 3.830319442338521*^9}, 
   3.8303203155064273`*^9, {3.830320426989129*^9, 3.8303204283186626`*^9}, {
   3.8303207495000815`*^9, 3.830320793841793*^9}, {3.830320870700883*^9, 
   3.8303208714997463`*^9}, {3.8303211808220043`*^9, 3.830321182071803*^9}, {
   3.830322935370543*^9, 3.8303229751224155`*^9}, 3.830323238194203*^9, 
   3.8303235326743145`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]1", "=", 
   RowBox[{
    RowBox[{"-", "2"}], "\[Pi]", "*", "25"}]}], ";", 
  RowBox[{"\[CapitalOmega]2", "=", 
   RowBox[{"2", "\[Pi]", "*", "25"}]}], ";", 
  RowBox[{"J", "=", "17.4"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"trajSS2weak", "=", 
   RowBox[{"Trajectory", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"opI", "[", "\"\<z\>\"", "]"}], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"-", "SS"}], "}"}]}], ",", 
     RowBox[{"SLIC", "[", 
      RowBox[{
      "\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J", ",", "0.5"}], 
      "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.830319450369196*^9, 3.8303194644957523`*^9}, 
   3.830320884324472*^9, {3.830320915659613*^9, 3.8303209164036236`*^9}, {
   3.8303209717009115`*^9, 3.83032097182857*^9}, {3.8303211077759614`*^9, 
   3.8303211117452126`*^9}, {3.830321176274589*^9, 3.8303211772118697`*^9}, {
   3.83032293782199*^9, 3.830322948291232*^9}, {3.8303229803579006`*^9, 
   3.830322980998373*^9}, 3.8303232399922423`*^9, 3.830323530986827*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"trajSS2strong", "[", "t", "]"}], ",", 
     RowBox[{"trajSS2weak", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"Duration", "[", 
      RowBox[{"SLIC", "[", 
       RowBox[{
       "\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J", ",", "0.5"}], 
       "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<time (s)\>\"", ",", "\"\<Norm. Singlet Amplitude\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<SLIC pulse sequence\>\""}], ",", 
   RowBox[{"PlotLabels", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<strongly coupled\>\"", ",", 
        RowBox[{"Darker", "[", "Blue", "]"}]}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<weakly coupled\>\"", ",", "Orange"}], "]"}]}], "}"}]}], 
   ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.830319477996396*^9, 3.8303194897365303`*^9}, {
  3.830320823539832*^9, 3.8303208640915585`*^9}, {3.8303209340754023`*^9, 
  3.8303209388309484`*^9}, {3.8303210046208186`*^9, 3.830321022637083*^9}, {
  3.830321061117581*^9, 3.830321061148733*^9}, {3.8303226303692617`*^9, 
  3.830322632274827*^9}, {3.8303228137541084`*^9, 3.8303228223657227`*^9}, {
  3.830322951219857*^9, 3.830322984592839*^9}, {3.830333484852659*^9, 
  3.8303334899946423`*^9}, {3.830333624783368*^9, 3.830333629971263*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1mnk4lO3bgCnZKiEq+xIVCaEQuSyVXSFLpSyVNqXslcpOlJSlZIsslUK2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       "]]},
     Annotation[#, "Charting`Private`Tag$98008#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwsl3c8Fd7/xzUoDZUiLVlJUqkkIS8pRUNShBSVNEiokJERJVE2IXvvvTnX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       "]]},
     Annotation[#, "Charting`Private`Tag$98008#2"]& ]}, {{{}, 
     {GrayLevel[0.4], AbsoluteThickness[
      0.5], {LineBox[{
        Scaled[{0.02, 0}, {0.5141471251309322, 0.9727680486737114}], 
         Offset[{3, 0}, 
          Scaled[{0.02, 0}, {0.5141471251309322, 0.9727680486737114}]], 
         Offset[{7, 0}, 
          Scaled[{0.02, 0}, {0.5141471251309322, 0.9727662408919133}]], 
         Offset[{12, 0}, 
          Scaled[{0.02, 0}, {0.5141471251309322, 0.9727662408919133}]]}], 
       LineBox[{
        Scaled[{0.02, 0}, {0.5141471251309322, -0.16300274909283963`}], 
         Offset[{3, 0}, 
          Scaled[{0.02, 0}, {0.5141471251309322, -0.16300274909283963`}]], 
         Offset[{7, 0}, 
          Scaled[{0.02, 0}, {0.5141471251309322, -0.16300027510995274`}]], 
         Offset[{12, 0}, 
          Scaled[{0.02, 0}, {
           0.5141471251309322, -0.16300027510995274`}]]}]}, {InsetBox[
        StyleBox[
         StyleBox["\<\"strongly coupled\"\>",
          StripOnInput->False,
          LineColor->RGBColor[0, 0, 
            Rational[2, 3]],
          FrontFaceColor->RGBColor[0, 0, 
            Rational[2, 3]],
          BackFaceColor->RGBColor[0, 0, 
            Rational[2, 3]],
          GraphicsColor->RGBColor[0, 0, 
            Rational[2, 3]],
          FontColor->RGBColor[0, 0, 
            Rational[2, 3]]],
         StripOnInput->False,
         FontFamily->"Helvetica",
         FontSize->14], Offset[{15, 0}, 
        Scaled[{0.02, 0}, {0.5141471251309322, 0.9727662408919133}]], 
        ImageScaled[{0, 0.5}]], InsetBox[
        StyleBox[
         StyleBox["\<\"weakly coupled\"\>",
          StripOnInput->False,
          LineColor->RGBColor[1, 0.5, 0],
          FrontFaceColor->RGBColor[1, 0.5, 0],
          BackFaceColor->RGBColor[1, 0.5, 0],
          GraphicsColor->RGBColor[1, 0.5, 0],
          FontColor->RGBColor[1, 0.5, 0]],
         StripOnInput->False,
         FontFamily->"Helvetica",
         FontSize->14], Offset[{15, 0}, 
        Scaled[{0.02, 0}, {0.5141471251309322, -0.16300027510995274}]], 
        ImageScaled[{0, 0.5}]]}, {}, {}}}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Norm. Singlet Amplitude\"", TraditionalForm], None}, {
     FormBox["\"time (s)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 134}, {All, All}},
  ImageSize->Large,
  LabelStyle->Directive[FontFamily -> "Helvetica", FontSize -> 14],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"SLIC pulse sequence\"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->False,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8303209912120686`*^9, 3.830321033850095*^9}, 
   3.8303210730100737`*^9, 3.830321165432928*^9, 3.830321595183868*^9, 
   3.830322653975998*^9, {3.8303228529618316`*^9, 3.830322867043857*^9}, {
   3.8303229864360547`*^9, 3.8303230033755617`*^9}, 3.8303230523072324`*^9, {
   3.8303334997570233`*^9, 3.8303335068893065`*^9}, 3.83033363106853*^9, 
   3.8303336622251387`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SS-EXSY comparison", "Chapter",
 CellChangeTimes->{{3.830322899557598*^9, 3.8303229090098405`*^9}, {
  3.830323218457021*^9, 3.8303232214275627`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]1", "=", 
   RowBox[{
    RowBox[{"-", "2"}], "\[Pi]", "*", "1.4"}]}], ";", 
  RowBox[{"\[CapitalOmega]2", "=", 
   RowBox[{"2", "\[Pi]", "*", "1.4"}]}], ";", 
  RowBox[{"J", "=", "17.4"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"trajSS3strong", "=", 
   RowBox[{"Trajectory", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"opI", "[", "\"\<z\>\"", "]"}], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"-", "SS"}], "}"}]}], ",", 
     RowBox[{"SarkarSeqII", "[", 
      RowBox[{
      "\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J", ",", "0.5"}], 
      "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8303194048371615`*^9, 3.830319442338521*^9}, 
   3.8303203155064273`*^9, {3.830320426989129*^9, 3.8303204283186626`*^9}, {
   3.8303207495000815`*^9, 3.830320793841793*^9}, {3.830320870700883*^9, 
   3.8303208714997463`*^9}, {3.8303211808220043`*^9, 3.830321182071803*^9}, {
   3.830322935370543*^9, 3.8303229751224155`*^9}, {3.8303232623549795`*^9, 
   3.830323262386137*^9}, 3.8303235164912524`*^9, {3.830333639833685*^9, 
   3.8303336403803463`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]1", "=", 
   RowBox[{
    RowBox[{"-", "2"}], "\[Pi]", "*", "25"}]}], ";", 
  RowBox[{"\[CapitalOmega]2", "=", 
   RowBox[{"2", "\[Pi]", "*", "25"}]}], ";", 
  RowBox[{"J", "=", "17.4"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"trajSS3weak", "=", 
   RowBox[{"Trajectory", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"opI", "[", "\"\<z\>\"", "]"}], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"-", "SS"}], "}"}]}], ",", 
     RowBox[{"SarkarSeqII", "[", 
      RowBox[{
      "\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J", ",", "0.5"}], 
      "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.830319450369196*^9, 3.8303194644957523`*^9}, 
   3.830320884324472*^9, {3.830320915659613*^9, 3.8303209164036236`*^9}, {
   3.8303209717009115`*^9, 3.83032097182857*^9}, {3.8303211077759614`*^9, 
   3.8303211117452126`*^9}, {3.830321176274589*^9, 3.8303211772118697`*^9}, {
   3.83032293782199*^9, 3.830322948291232*^9}, {3.8303229803579006`*^9, 
   3.830322980998373*^9}, {3.8303232642536707`*^9, 3.8303232643005266`*^9}, 
   3.830323518324828*^9, {3.830333646239788*^9, 3.830333646645938*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"trajSS3strong", "[", "t", "]"}], ",", 
     RowBox[{"trajSS3weak", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"Duration", "[", 
      RowBox[{"SarkarSeqII", "[", 
       RowBox[{
       "\[CapitalOmega]1", ",", "\[CapitalOmega]2", ",", "J", ",", "0.358"}], 
       "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<time (s)\>\"", ",", "\"\<Norm. Singlet Amplitude\>\""}], 
     "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", "\"\<ZZ+\!\(\*SubscriptBox[\(ZQ\), \(x\)]\)\>\""}],
    ",", 
   RowBox[{"PlotLabels", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<strongly coupled\>\"", ",", 
        RowBox[{"Darker", "[", "Blue", "]"}]}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<weakly coupled\>\"", ",", "Orange"}], "]"}]}], "}"}]}], 
   ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.830319477996396*^9, 3.8303194897365303`*^9}, {
   3.830320823539832*^9, 3.8303208640915585`*^9}, {3.8303209340754023`*^9, 
   3.8303209388309484`*^9}, {3.8303210046208186`*^9, 3.830321022637083*^9}, {
   3.830321061117581*^9, 3.830321061148733*^9}, {3.8303226303692617`*^9, 
   3.830322632274827*^9}, {3.8303228137541084`*^9, 3.8303228223657227`*^9}, {
   3.830322951219857*^9, 3.830322984592839*^9}, {3.8303232669970074`*^9, 
   3.8303232690350676`*^9}, {3.830323464634631*^9, 3.8303234747306304`*^9}, 
   3.8303235231229706`*^9, {3.83032356064281*^9, 3.83032359711475*^9}, {
   3.8303335516819935`*^9, 3.830333644255892*^9}, {3.8303354672526627`*^9, 
   3.830335467877507*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxEunc81f///4+s0jBKaZARJbtI0rlVRhIqmcnee2QUGQ0zCVmVcc5RsvfK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       "]]},
     Annotation[#, "Charting`Private`Tag$7636#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxEu3c81f///y9pKGlJpbLSkhRFKG62ihQZJVmhkmSFlJXMJCRE9t57r2M7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       "]]},
     Annotation[#, "Charting`Private`Tag$7636#2"]& ]}, {{{}, 
     {GrayLevel[0.4], AbsoluteThickness[
      0.5], {LineBox[{
        Scaled[{0.02, 0}, {0.3967531240869054, 0.0355949180320216}], 
         Offset[{3, 0}, 
          Scaled[{0.02, 0}, {0.3967531240869054, 0.0355949180320216}]], 
         Offset[{7, 0}, 
          Scaled[{0.02, 0}, {0.3967531240869054, 0.035596083782755576`}]], 
         Offset[{12, 0}, 
          Scaled[{0.02, 0}, {0.3967531240869054, 0.035596083782755576`}]]}], 
       LineBox[{
        Scaled[{0.02, 0}, {0.3967531240869054, 0.9260483097368182}], 
         Offset[{3, 0}, 
          Scaled[{0.02, 0}, {0.3967531240869054, 0.9260483097368182}]], 
         Offset[{7, 0}, 
          Scaled[{0.02, 0}, {0.3967531240869054, 0.9260091897595976}]], 
         Offset[{12, 0}, 
          Scaled[{0.02, 0}, {0.3967531240869054, 0.9260091897595976}]]}]}, {
       InsetBox[
        StyleBox[
         StyleBox["\<\"strongly coupled\"\>",
          StripOnInput->False,
          LineColor->RGBColor[0, 0, 
            Rational[2, 3]],
          FrontFaceColor->RGBColor[0, 0, 
            Rational[2, 3]],
          BackFaceColor->RGBColor[0, 0, 
            Rational[2, 3]],
          GraphicsColor->RGBColor[0, 0, 
            Rational[2, 3]],
          FontColor->RGBColor[0, 0, 
            Rational[2, 3]]],
         StripOnInput->False,
         FontFamily->"Helvetica",
         FontSize->14], Offset[{15, 0}, 
        Scaled[{0.02, 0}, {0.3967531240869054, 0.035596083782755576}]], 
        ImageScaled[{0, 0.5}]], InsetBox[
        StyleBox[
         StyleBox["\<\"weakly coupled\"\>",
          StripOnInput->False,
          LineColor->RGBColor[1, 0.5, 0],
          FrontFaceColor->RGBColor[1, 0.5, 0],
          BackFaceColor->RGBColor[1, 0.5, 0],
          GraphicsColor->RGBColor[1, 0.5, 0],
          FontColor->RGBColor[1, 0.5, 0]],
         StripOnInput->False,
         FontFamily->"Helvetica",
         FontSize->14], Offset[{15, 0}, 
        Scaled[{0.02, 0}, {0.3967531240869054, 0.9260091897595976}]], 
        ImageScaled[{0, 0.5}]]}, {}, {}}}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Norm. Singlet Amplitude\"", TraditionalForm], None}, {
     FormBox["\"time (s)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 134}, {All, All}},
  ImageSize->Large,
  LabelStyle->Directive[FontFamily -> "Helvetica", FontSize -> 14],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
   "\"ZZ+\\!\\(\\*SubscriptBox[\\(ZQ\\), \\(x\\)]\\)\"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->False,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8303209912120686`*^9, 3.830321033850095*^9}, 
   3.8303210730100737`*^9, 3.830321165432928*^9, 3.830321595183868*^9, 
   3.830322653975998*^9, {3.8303228529618316`*^9, 3.830322867043857*^9}, {
   3.8303229864360547`*^9, 3.8303230033755617`*^9}, 3.8303230523072324`*^9, {
   3.8303235458142185`*^9, 3.830323601617629*^9}, 3.830333546895216*^9, {
   3.83033360683055*^9, 3.8303336156618757`*^9}, 3.830333653242735*^9, 
   3.8303354695034885`*^9, 3.8303957724989967`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Analytical expressions for coherent evolution", "Title",
 CellChangeTimes->{{3.832224584345622*^9, 3.8322245919646482`*^9}, {
  3.832224803015189*^9, 3.8322248070091662`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"matFP", "=", 
   RowBox[{"MatrixExp", "[", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], "*", 
     RowBox[{"MatrixRepresentation", "[", 
      RowBox[{
       RowBox[{"\[CapitalOmega]1", "*", 
        RowBox[{"opI", "[", 
         RowBox[{"1", ",", "\"\<z\>\""}], "]"}]}], "+", 
       RowBox[{"\[CapitalOmega]2", "*", 
        RowBox[{"opI", "[", 
         RowBox[{"2", ",", "\"\<z\>\""}], "]"}]}], "+", 
       RowBox[{"2", "\[Pi]", "*", "J", "*", 
        RowBox[{
         RowBox[{"opI", "[", 
          RowBox[{"1", ",", "\"\<z\>\""}], "]"}], ".", 
         RowBox[{"opI", "[", 
          RowBox[{"2", ",", "\"\<z\>\""}], "]"}]}]}]}], "]"}], "*", "t"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"matFPi", "=", 
   RowBox[{"MatrixExp", "[", 
    RowBox[{"\[ImaginaryI]", "*", 
     RowBox[{"MatrixRepresentation", "[", 
      RowBox[{
       RowBox[{"\[CapitalOmega]1", "*", 
        RowBox[{"opI", "[", 
         RowBox[{"1", ",", "\"\<z\>\""}], "]"}]}], "+", 
       RowBox[{"\[CapitalOmega]2", "*", 
        RowBox[{"opI", "[", 
         RowBox[{"2", ",", "\"\<z\>\""}], "]"}]}], "+", 
       RowBox[{"2", "\[Pi]", "*", "J", "*", 
        RowBox[{
         RowBox[{"opI", "[", 
          RowBox[{"1", ",", "\"\<z\>\""}], "]"}], ".", 
         RowBox[{"opI", "[", 
          RowBox[{"2", ",", "\"\<z\>\""}], "]"}]}]}]}], "]"}], "*", "t"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"matpulse", "=", 
   RowBox[{"MatrixExp", "[", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], "*", 
     RowBox[{"MatrixRepresentation", "[", 
      RowBox[{
       RowBox[{"2", "\[Pi]", "*", "\[Omega]", "*", 
        RowBox[{"opI", "[", "\"\<x\>\"", "]"}]}], "+", 
       RowBox[{"2", "\[Pi]", "*", "J", "*", 
        RowBox[{
         RowBox[{"opI", "[", "1", "]"}], ".", 
         RowBox[{"opI", "[", "2", "]"}]}]}]}], "]"}], "*", "t"}], " ", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"matpulsei", "=", 
   RowBox[{"MatrixExp", "[", 
    RowBox[{"\[ImaginaryI]", "*", 
     RowBox[{"MatrixRepresentation", "[", 
      RowBox[{
       RowBox[{"2", "\[Pi]", "*", "\[Omega]", "*", 
        RowBox[{"opI", "[", "\"\<x\>\"", "]"}]}], "+", 
       RowBox[{"2", "\[Pi]", "*", "J", "*", 
        RowBox[{
         RowBox[{"opI", "[", "1", "]"}], ".", 
         RowBox[{"opI", "[", "2", "]"}]}]}]}], "]"}], "*", "t"}], " ", 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQHefXphHX8MaRZd1qIxCt+nu7MHPjG8fseE9xEP3I
Md8MRD9htXMC0eJp+W4gesl/LW8QfaHK344FSF9q4bYH0Sd+On8F0Ye+en4D
0eXFtX9AdAHX5L8gWiTKi5UVSCc95GcH0TsyuvlB9LFXAQIg+vX6mTIg+ozD
HTCtkq2nA6JneMWagmiRIhtbEP0q5iCYXvFprzOIltLd6Qaibb7Z+4NoLuvG
ABCt/ElSjw1It/wMMQDRft8lvEF0Sl0TmO51bu4F0fc2iU0B0WZtv7PYgXTH
y1XZIJpl3ssiEB36yq4aRDc9vcSq2gw0f0s0G4hOnl+ak9wLDI957WBaS+JS
OYjeEXKgEkT/+yBZB6LTVi+pB9EF1y/NAtEdaz7OBtEArBKxRQ==
  "],
 ExpressionUUID -> "cd48a903-b6dd-442e-84bf-15d7dd3dcb7c"],

Cell[CellGroupData[{

Cell["Free preession evolution of ZQx and LLC", "Chapter",
 CellChangeTimes->{{3.83222464422663*^9, 3.8322246488188334`*^9}, {
  3.8322247979238043`*^9, 3.832224800180661*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ZQx", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"opI", "[", 
      RowBox[{"1", ",", "\"\<x\>\""}], "]"}], ".", 
     RowBox[{"opI", "[", 
      RowBox[{"2", ",", "\"\<x\>\""}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"opI", "[", 
      RowBox[{"1", ",", "\"\<y\>\""}], "]"}], ".", 
     RowBox[{"opI", "[", 
      RowBox[{"2", ",", "\"\<y\>\""}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LLC", "=", 
   RowBox[{
    RowBox[{"opI", "[", 
     RowBox[{"1", ",", "\"\<x\>\""}], "]"}], "-", 
    RowBox[{"opI", "[", 
     RowBox[{"2", ",", "\"\<x\>\""}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.832224658765876*^9, 3.8322246822451334`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ExpToTrig", "[", 
   RowBox[{"ExpressOperator", "[", 
    RowBox[{
     RowBox[{"Operator", "[", 
      RowBox[{"matFP", ".", 
       RowBox[{"MatrixRepresentation", "[", "ZQx", "]"}], ".", "matFPi"}], 
      "]"}], ",", 
     RowBox[{"CartesianProductOperatorBasis", "[", "]"}]}], "]"}], "]"}], "//",
   "Simplify"}]], "Input",
 CellChangeTimes->{{3.832224685913108*^9, 3.8322246869895372`*^9}, {
  3.8322247248829174`*^9, 3.832224729141909*^9}, {3.832224810458749*^9, 
  3.8322248148037243`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"t", " ", 
     RowBox[{"(", 
      RowBox[{"\[CapitalOmega]1", "-", "\[CapitalOmega]2"}], ")"}]}], "]"}], 
   " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"1", "x"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "x"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "+", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"t", " ", 
     RowBox[{"(", 
      RowBox[{"\[CapitalOmega]1", "-", "\[CapitalOmega]2"}], ")"}]}], "]"}], 
   " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"1", "y"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "y"}]],
       DisplayForm]}],
     DisplayForm], ")"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         TagBox[
          SubscriptBox["I", 
           RowBox[{"1", "x"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"2", "y"}]],
          DisplayForm]}],
        DisplayForm], ")"}]}], "+", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "y"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "x"}]],
        DisplayForm]}],
      DisplayForm]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"t", " ", 
     RowBox[{"(", 
      RowBox[{"\[CapitalOmega]1", "-", "\[CapitalOmega]2"}], ")"}]}], 
    "]"}]}]}]], "Output",
 CellChangeTimes->{3.8322247301180005`*^9, 3.832224770751958*^9, 
  3.8322248239514046`*^9, 3.8322250689491568`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ExpToTrig", "[", 
   RowBox[{"ExpressOperator", "[", 
    RowBox[{
     RowBox[{"Operator", "[", 
      RowBox[{"matFP", ".", 
       RowBox[{"MatrixRepresentation", "[", "LLC", "]"}], ".", "matFPi"}], 
      "]"}], ",", 
     RowBox[{"CartesianProductOperatorBasis", "[", "]"}]}], "]"}], "]"}], "//",
   "Simplify"}]], "Input",
 CellChangeTimes->{{3.832224778143219*^9, 3.8322247853678417`*^9}, {
  3.832224817884592*^9, 3.8322248212103586`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"J", " ", "\[Pi]", " ", "t"}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"t", " ", "\[CapitalOmega]1"}], "]"}], " ", 
   TagBox[
    SubscriptBox["I", 
     RowBox[{"1", "x"}]],
    DisplayForm]}], "-", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"J", " ", "\[Pi]", " ", "t"}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"t", " ", "\[CapitalOmega]2"}], "]"}], " ", 
   TagBox[
    SubscriptBox["I", 
     RowBox[{"2", "x"}]],
    DisplayForm]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"t", " ", "\[CapitalOmega]1"}], "]"}], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"1", "y"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "z"}]],
       DisplayForm]}],
     DisplayForm], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"J", " ", "\[Pi]", " ", "t"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"t", " ", "\[CapitalOmega]2"}], "]"}], " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"1", "z"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "y"}]],
       DisplayForm]}],
     DisplayForm], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"J", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"J", " ", "\[Pi]", " ", "t"}], "]"}], " ", 
   TagBox[
    SubscriptBox["I", 
     RowBox[{"1", "y"}]],
    DisplayForm], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"t", " ", "\[CapitalOmega]1"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"1", "x"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "z"}]],
       DisplayForm]}],
     DisplayForm], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"J", " ", "\[Pi]", " ", "t"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"t", " ", "\[CapitalOmega]1"}], "]"}]}], "-", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"J", " ", "\[Pi]", " ", "t"}], "]"}], " ", 
   TagBox[
    SubscriptBox["I", 
     RowBox[{"2", "y"}]],
    DisplayForm], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"t", " ", "\[CapitalOmega]2"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    TagBox[
     RowBox[{
      TagBox[
       SubscriptBox["I", 
        RowBox[{"1", "z"}]],
       DisplayForm], 
      AdjustmentBox["\[Bullet]",
       BoxMargins->{{-0.3, 0}, {0, 0}}], 
      TagBox[
       SubscriptBox["I", 
        RowBox[{"2", "x"}]],
       DisplayForm]}],
     DisplayForm], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"J", " ", "\[Pi]", " ", "t"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"t", " ", "\[CapitalOmega]2"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.8322247860618486`*^9, 3.832224822454933*^9, 
  3.8322250699002557`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["CW evolution of ZQx and LLC", "Chapter",
 CellChangeTimes->{{3.83222464422663*^9, 3.8322246488188334`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ZQx", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"opI", "[", 
      RowBox[{"1", ",", "\"\<x\>\""}], "]"}], ".", 
     RowBox[{"opI", "[", 
      RowBox[{"2", ",", "\"\<x\>\""}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"opI", "[", 
      RowBox[{"1", ",", "\"\<y\>\""}], "]"}], ".", 
     RowBox[{"opI", "[", 
      RowBox[{"2", ",", "\"\<y\>\""}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LLC", "=", 
   RowBox[{
    RowBox[{"opI", "[", 
     RowBox[{"1", ",", "\"\<x\>\""}], "]"}], "-", 
    RowBox[{"opI", "[", 
     RowBox[{"2", ",", "\"\<x\>\""}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.832224658765876*^9, 3.8322246822451334`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ExpToTrig", "[", 
   RowBox[{"ExpressOperator", "[", 
    RowBox[{
     RowBox[{"Operator", "[", 
      RowBox[{"matpulse", ".", 
       RowBox[{"MatrixRepresentation", "[", "ZQx", "]"}], ".", "matpulsei"}], 
      "]"}], ",", 
     RowBox[{"CartesianProductOperatorBasis", "[", "]"}]}], "]"}], "]"}], "//",
   "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.832224685913108*^9, 3.8322246869895372`*^9}, {
  3.8322247248829174`*^9, 3.832224729141909*^9}, {3.832225251602343*^9, 
  3.832225255565956*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"(", 
      TagBox[
       RowBox[{
        TagBox[
         SubscriptBox["I", 
          RowBox[{"1", "x"}]],
         DisplayForm], 
        AdjustmentBox["\[Bullet]",
         BoxMargins->{{-0.3, 0}, {0, 0}}], 
        TagBox[
         SubscriptBox["I", 
          RowBox[{"2", "x"}]],
         DisplayForm]}],
       DisplayForm], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"Cos", "[", 
        RowBox[{"4", " ", "\[Pi]", " ", "t", " ", "\[Omega]"}], "]"}]}], 
      ")"}], " ", 
     RowBox[{"(", 
      TagBox[
       RowBox[{
        TagBox[
         SubscriptBox["I", 
          RowBox[{"1", "y"}]],
         DisplayForm], 
        AdjustmentBox["\[Bullet]",
         BoxMargins->{{-0.3, 0}, {0, 0}}], 
        TagBox[
         SubscriptBox["I", 
          RowBox[{"2", "y"}]],
         DisplayForm]}],
       DisplayForm], ")"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      TagBox[
       RowBox[{
        TagBox[
         SubscriptBox["I", 
          RowBox[{"1", "z"}]],
         DisplayForm], 
        AdjustmentBox["\[Bullet]",
         BoxMargins->{{-0.3, 0}, {0, 0}}], 
        TagBox[
         SubscriptBox["I", 
          RowBox[{"2", "z"}]],
         DisplayForm]}],
       DisplayForm], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", "t", " ", "\[Omega]"}], "]"}], "2"]}], 
    "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       TagBox[
        RowBox[{
         TagBox[
          SubscriptBox["I", 
           RowBox[{"1", "y"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"2", "z"}]],
          DisplayForm]}],
        DisplayForm], "+", 
       TagBox[
        RowBox[{
         TagBox[
          SubscriptBox["I", 
           RowBox[{"1", "z"}]],
          DisplayForm], 
         AdjustmentBox["\[Bullet]",
          BoxMargins->{{-0.3, 0}, {0, 0}}], 
         TagBox[
          SubscriptBox["I", 
           RowBox[{"2", "y"}]],
          DisplayForm]}],
        DisplayForm]}], ")"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"4", " ", "\[Pi]", " ", "t", " ", "\[Omega]"}], "]"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.8322247301180005`*^9, 3.832224770751958*^9, 
  3.8322250103550935`*^9, 3.8322252562134094`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ExpToTrig", "[", 
   RowBox[{"ExpressOperator", "[", 
    RowBox[{
     RowBox[{"Operator", "[", 
      RowBox[{"matpulse", ".", 
       RowBox[{"MatrixRepresentation", "[", "LLC", "]"}], ".", "matpulsei"}], 
      "]"}], ",", 
     RowBox[{"CartesianProductOperatorBasis", "[", "]"}]}], "]"}], "]"}], "//",
   "Simplify"}]], "Input",
 CellChangeTimes->{{3.832224778143219*^9, 3.8322247853678417`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", "J", " ", "\[Pi]", " ", "t"}], "]"}], " ", 
   TagBox[
    SubscriptBox["I", 
     RowBox[{"1", "x"}]],
    DisplayForm]}], "-", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", "J", " ", "\[Pi]", " ", "t"}], "]"}], " ", 
   TagBox[
    SubscriptBox["I", 
     RowBox[{"2", "x"}]],
    DisplayForm]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "y"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "z"}]],
        DisplayForm]}],
      DisplayForm], "-", 
     TagBox[
      RowBox[{
       TagBox[
        SubscriptBox["I", 
         RowBox[{"1", "z"}]],
        DisplayForm], 
       AdjustmentBox["\[Bullet]",
        BoxMargins->{{-0.3, 0}, {0, 0}}], 
       TagBox[
        SubscriptBox["I", 
         RowBox[{"2", "y"}]],
        DisplayForm]}],
      DisplayForm]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "J", " ", "\[Pi]", " ", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.8322247860618486`*^9, 3.8322250086335516`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1920, 1117},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>1.9 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 463, 10, 95, "Input"],
Cell[1046, 34, 320, 6, 64, "Print"],
Cell[1369, 42, 734, 12, 84, "Message"],
Cell[2106, 56, 418, 8, 45, "Message"],
Cell[2527, 66, 713, 12, 45, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3277, 83, 98, 1, 191, "Title"],
Cell[CellGroupData[{
Cell[3400, 88, 413, 7, 132, "Input"],
Cell[3816, 97, 755, 13, 73, "Message"],
Cell[4574, 112, 896, 15, 73, "Message"],
Cell[5473, 129, 929, 16, 73, "Message"],
Cell[6405, 147, 928, 16, 73, "Message"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7382, 169, 106, 1, 191, "Title"],
Cell[7491, 172, 2807, 73, 236, "Input"],
Cell[10301, 247, 7277, 191, 485, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17615, 443, 149, 2, 191, "Title"],
Cell[17767, 447, 577, 16, 132, "Input"],
Cell[CellGroupData[{
Cell[18369, 467, 98, 1, 137, "Chapter"],
Cell[18470, 470, 544, 14, 104, "Input"],
Cell[19017, 486, 256, 7, 57, "Input"],
Cell[19276, 495, 1003, 23, 86, "Input"],
Cell[20282, 520, 254, 7, 57, "Input"],
Cell[20539, 529, 749, 17, 86, "Input"],
Cell[CellGroupData[{
Cell[21313, 550, 1932, 43, 177, "Input"],
Cell[23248, 595, 104758, 1749, 611, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[128055, 2350, 102, 1, 137, "Chapter"],
Cell[128160, 2353, 256, 7, 57, "Input"],
Cell[128419, 2362, 792, 18, 57, "Input"],
Cell[129214, 2382, 254, 7, 57, "Input"],
Cell[129471, 2391, 834, 18, 57, "Input"],
Cell[CellGroupData[{
Cell[130330, 2413, 1607, 36, 132, "Input"],
Cell[131940, 2451, 75305, 1266, 600, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[207294, 3723, 156, 2, 137, "Chapter"],
Cell[207453, 3727, 256, 7, 57, "Input"],
Cell[207712, 3736, 877, 19, 57, "Input"],
Cell[208592, 3757, 254, 7, 57, "Input"],
Cell[208849, 3766, 917, 19, 57, "Input"],
Cell[CellGroupData[{
Cell[209791, 3789, 1829, 41, 132, "Input"],
Cell[211623, 3832, 74087, 1247, 611, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[285771, 5086, 181, 2, 191, "Title"],
Cell[285955, 5090, 2974, 76, 169, "Input"],
Cell[CellGroupData[{
Cell[288954, 5170, 176, 2, 137, "Chapter"],
Cell[289133, 5174, 714, 22, 95, "Input"],
Cell[CellGroupData[{
Cell[289872, 5200, 533, 13, 95, "Input"],
Cell[290408, 5215, 2069, 79, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[292514, 5299, 482, 12, 95, "Input"],
Cell[292999, 5313, 3223, 115, 101, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[296271, 5434, 113, 1, 137, "Chapter"],
Cell[296387, 5437, 714, 22, 95, "Input"],
Cell[CellGroupData[{
Cell[297126, 5463, 541, 13, 95, "Input"],
Cell[297670, 5478, 2522, 92, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[300229, 5575, 437, 11, 95, "Input"],
Cell[300669, 5588, 1268, 47, 61, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

